@charset "utf-8";

/*//////////////////// 商品カテゴリ(一覧)ページ ////////////////////*/
#category {
  margin-top: 50px;
  margin-bottom: 120px;
}

#category h3 {
  margin-top: 10px;
}

#category h3 a {
  font-size: 1rem;
  font-weight: 700;
  color: #000000;
  text-decoration: none;
  transition: 0.3s;
}

#category h3:hover a {
  opacity: 0.5;
  transition: 0.3s;
}

.category_img {
  width: 100%;
}

#category img {
  border-radius: 10px;
  background-position: center;
  background-size: cover;
  width: 100%;
  object-fit: cover;
  display: flex;
  vertical-align: bottom;
  transition: 0.3s;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.3);
}

#category img:hover {
  opacity: 0.5;
  transition: 0.3s;
}

.category_name {
  font-size: 0.875rem;
}

.category_name a {
  color: #000000;
  text-decoration: none;
  transition: 0.3s;
}

.category_name:hover a {
  opacity: 0.5;
  transition: 0.3s;
}

.category_title {
  margin-top: 20px;
}

.catch {
  font-size: 0.875rem;
  color: #745399;
  margin: 5px 0;
  text-align: center;
}

.maker {
  font-size: 0.75rem;
  color: #555555;
  text-align: center;
}

/* ここからカードレイアウトのスタイリング */
/* PC 4カラム */
.category_container {
  display: flex;
  flex-wrap: wrap;
  margin: calc(-20px / 2);
  padding: 0;
}

.category_card_Wrapper {
  width: calc(100% / 4 - 20px);
  margin: calc(20px / 2);
}

.category_card {
  margin-bottom: 10px;
}

/* 3カラム */
@media screen and (max-width: 790px) {
  .category_card_Wrapper {
      width: calc(100% / 3 - 20px);
  }
}

/* 2カラム */
@media screen and (max-width: 590px) {
  .category_card_Wrapper {
      width: calc(100% / 2 - 20px);
  }
}

/*1カラム */
@media screen and (max-width: 390px) {
  .category_card_Wrapper {
      width: calc(100% / 1 - 20px);
  }
}